Page MenuHomePhabricator

[AG] Bug: Not supported urls should show the error message
Closed, ResolvedPublic2 Estimated Story Points

Description

ssia
e.g. if user tries to generate a licence for an image taken from google search other than Wikimedia Commons or Wikipedia.

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE moved this task to Sprint ready on the Tool-Attribution-Generator board.
Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptNov 18 2015, 3:51 PM
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald Transcript

Seems to happen if the URL ends with a file extension but the actual URL is not supported.

Tobi_WMDE_SW edited a custom field.Nov 25 2015, 2:15 PM
WMDE-leszek moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-11-25 board.
Tobi_WMDE_SW closed this task as Resolved.Dec 9 2015, 2:06 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the archived--TCB-Team board.Jan 6 2016, 4:10 PM